@charset "utf-8";

/* news
-------------------------------*/

.list-wrap.news{
	max-width:800px;
	margin:0 auto 100px;
	padding-top:20px;
}
.news .news-post{
	overflow:hidden;
	padding-top:50px;
	margin-top:50px;
	border-top:1px solid #bfbfbf;
	font-size: 16px;
	font-size: 1.6rem;
}
.news .news-post:first-child{
	border:none;
	padding:0;
	margin:0
}
.news .news-post h3.ttl{
	font-size: 24px;
	font-size: 2.4rem;
	text-align:center;
	margin-bottom:10px;
}
.news .news-post .day{
	text-align:center;
	color:#7d7d7d;
	margin-bottom:25px;
}
.news .news-post .left-img{
	float:left;
	padding-right:50px;
}
.news .news-post p{
	line-height:1.8;
	overflow:hidden;
}


@media only screen and (max-width: 750px){

	.list-wrap.news{
		max-width:800px;
		margin:0 auto 40px;
		padding-top:20px;
	}
	.news .news-post{
		padding-top:30px;
		margin-top:30px;
		font-size: 12px;
		font-size: 1.2rem;
	}
	.news .news-post:first-child{
		border:none;
		padding:0;
		margin:0
	}
	.news .news-post h3.ttl{
		font-size: 18px;
		font-size: 1.8rem;
		margin-bottom:5px;
	}
	.news .news-post .day{
		margin-bottom:20px;
	}
	.news .news-post .left-img{
		display:block;
		max-width:60%;
		float:none;
		padding-right:0;
		margin:0 auto 15px;
		text-align:center;
	}

}

/* news
-------------------------------*/
.mainContents.news{
	width: 100%;
	max-width: 1480px;
	padding: 115px 20px 74px;
}
.mainContents.news a{
	color: #545358;
}
.blog-list{
	display: flex;
	flex-wrap: wrap;
}
.blog-list li{
	display: block;
	width: calc((100% - 62px) / 3);
	margin-right: 31px;
	margin-bottom:46px;
}
.blog-list li:nth-of-type(3n){
	margin-right: 0;
}
.blog-list li img{
	width: 100%;
}
.blog-list li dt{
	margin-bottom:8px;
}
.blog-list li dd .blog-title{
	margin-bottom:8px;
	line-height: 120%;
}
.mainContents.news .blog-title a{
	font-family: YuMincho, "Hiragino Mincho ProN", serif;
	font-size: 1.3rem;
	font-weight: 500;
}
.blog-list li dd .blog-info{
	margin-bottom: 1px;
}
.blog-list li dd .blog-info .day{
	font-size: 1rem;
	font-weight: 500;
}
.blog-list li dd .blog-info .category{
	display: inline-block;
	margin-right: 17px;
	font-size: 1rem;
	font-weight: 400;
}
.mainContents.news .news-lead{
	font-family: YuMincho, "Hiragino Mincho ProN", serif;
	font-size: 1rem;
	font-weight: 500;
}

.mainContents.news .blog-read-more{
	display: block;
	margin-top: 7px;
	font-size: 1rem;
	font-weight: 500;
}

@media only screen and (max-width: 750px){
	.mainContents.news{
		padding: 60px 14px 0;
	}
	.blog-list{
		display: flex;
		flex-wrap: wrap;
	}
	.blog-list li{
		width: 100%;
		margin-right: 0;
		margin-bottom:0;
		padding: 16px 0 12px;
		border-bottom: solid #E5E5E5 1px;
	}
	.blog-list li:first-of-type{
		padding-top: 0;
	}
	.blog-list li dd .blog-info .category{
		margin-right: 10px;
	}
	.blog-list li dd .blog-title{
		margin-bottom:7px;
	}
	.blog-list li dt {
		margin-bottom: 6px;
	}
	.blog-list li dd .blog-info {
		margin-bottom: 4px;
	}
	.mainContents.news .blog-title a {
		font-size: 1.2rem;
	}
}

/* news_detail
-------------------------------*/
.mainContents.news-detail{
	width: 100%;
	max-width: 1178;
	margin: auto;
	padding: 94px 20px 0;
}
.mainContents.news-detail .detail-info{
	margin-bottom: 40px;
	text-align: center;
}
.mainContents.news-detail .detail-info .day{
	color: #545358;
	text-decoration: none;
	font-size: 10px;
	font-weight: 500;
}
.mainContents.news-detail .detail-info .category {
	border: none;
	display: inline-block;
	color: #545358;
	text-decoration: none;
	font-size: 1rem;
	margin-right: 10px;
}
.news-detail__ttl{
	font-size: 2.4rem;
  margin-bottom: 24px;
	color: #545358;
	text-align: center;
}
.news-detail__lead{
	text-align: left;
	font-size: 12px;
	margin-bottom: 32px;
}

.news-detail__img{
	width: 100%;
	margin-bottom: 40px;
}

.news-detail__img img{
	width: 100%;
}
.news-detailcontent{
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 180%;
	margin-bottom: 56px;
}
.news-detail__content{
	font-size: 1.6rem;
	line-height: 156%;
	font-weight: 200;
	width: calc(40% - 10px);
	word-break: break-all;
	margin-top: -4px;
}
.detail-pager{
	padding-top: 28px;
	border-top: 1px #E5E5E5 solid;
	margin-bottom: 63px;
}
.detail-pager .top a{
	font-size: 1.2rem;
	font-weight: 400;
	background: url(../img/base/arrow_news_detail.png) no-repeat left center;
	background-size: 3.6px;
	display: block;
	padding-left: 14px;
}
.prev-next_container{
	display: flex;
	justify-content: space-between;
	padding: 0 14px;
}
.prev-next_container a{
	font-size: 1.2rem;
	font-weight: 400;
	margin-top: 10px;
}

@media only screen and (max-width: 750px){
	.mainContents.news-detail{
		padding: 60px 14px 0;
	}
	.mainContents.news-detail .detail-info{
		text-align: left;
		margin-bottom: 8px;
	}
	.mainContents.news-detail .detail-info .category {
		border: none;
	}
	.news-detail__ttl{
		font-size: 1.4rem;
		margin-bottom: 14px;
		text-align: left;
	}
	.news-detail__img{
		margin-bottom: 8px;
	}
	.news-detail__lead{
		text-align: left;
		font-size: 12px;
		margin-bottom: 16px;
	}
	.news-detail__content{
		width: 100%;
		font-size: 1.2rem;
	}
	.news-detailcontent {
		font-size: 1.1rem;
		margin-bottom: 18px;
	}
	.prev-next_container a {
		font-size: 1.2rem;
		margin-top: 8px;
	}
	.detail-pager {
		padding-top: 14px;
		margin-bottom: 30px;
	}
}
